
###> phpunit/phpunit ###
/phpunit.xml
.phpunit.result.cache
###< phpunit/phpunit ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###

# Ignore les fichiers de configuration Symfony
/.env.local
/.env.*.local
/var/

# Ignore les fichiers de logs et de cache Symfony
/var/log/
/var/cache/

# Ignore les fichiers et répertoires spécifiques à l'environnement
/.phpunit.result.cache
/.phpstorm.meta.php
/.idea/

# Ignore les fichiers créés par l'utilisateur
/.DS_Store
/.vscode/
/.cache/
/.php-cs-fixer.cache
